#u139-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u146-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u137-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u142-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u499-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u497-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u655-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u656-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u663-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u664-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u671-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u683-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u722-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u723-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u726-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u729-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u846-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u847-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u849-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u857-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u87-2,#u87-3,#u87-6,#u87-7,#u87-9,#u87-10,#u87-14,#u87-15,#u87-17,#u87-18,#u87-20,#u87-21,#u87-23,#u87-24,#u139-4:hover p,#u146-4:hover p,#u137-4:hover p,#u142-4:hover p,#u716-2,#u716-3,#u716-5,#u716-6,#u716-8,#u716-9,#u716-11,#u716-12,#u716-14,#u716-15,#u716-17,#u493-4,#u493-6,#u493-7,#u493-9,#u493-10,#u493-14,#u493-15,#u493-17,#u493-18,#u493-20,#u493-21,#u493-23,#u493-24,#u493-26,#u499-4:hover p,#u497-4:hover p,#u645-3,#u645-5,#u645-7,#u645-9,#u645-11,#u645-13,#u645-15,#u645-17,#u645-19,#u645-21,#u645-23,#u645-25,#u645-27,#u647-3,#u647-5,#u647-7,#u647-9,#u647-11,#u647-13,#u647-15,#u647-17,#u647-19,#u647-21,#u650-4,#u650-6,#u650-8,#u650-10,#u650-12,#u650-13,#u655-4:hover p,#u656-4:hover p,#u663-4:hover p,#u664-4:hover p,#u671-4:hover p,#u683-4:hover p,#u722-4:hover p,#u723-4:hover p,#u726-4:hover p,#u729-4:hover p,#u846-4:hover p,#u847-4:hover p,#u849-4:hover p,#u857-4:hover p,#u789-2,#u789-14,#u794-2,#u794-3
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u82-4,#u87-4,#u87-12,#u87-27,#u715-4,#u492-7,#u493-2,#u493-12,#u644-6,#u645,#u647,#u650-2,#u788-4,#u789-3,#u789-5,#u789-7,#u789-9,#u789-13,#u794-5,#u794-7,#u794-9,#u794-11
{
	font-family: source-sans-pro-n9, sans-serif;
}

